<?php

//%%%%%%		Module Name 'MyLinks'		%%%%%

define("_MD_THANKSFORINFO","Bedankt voor de informatie. We zullen uw verzoek snel beoordelen.");
define("_MD_BACKTOTOP","Naar boven");
define("_MD_THANKSFORHELP","Bedankt voor uw hulp in het onderhouden van dit onderdeel.");
define("_MD_FORSECURITY","Vanwege veiligheids zaken zal uw gebruikersnaam en IP adres tijdelijk worden opgeslagen.");

define("_MD_SEARCHFOR","Zoeken naar");
define("_MD_MATCH","Exact");
define("_MD_ALL","Alles");
define("_MD_ANY","Elke");
define("_MD_NAME","Naam");
define("_MD_DESCRIPTION","Beschrijving");
define("_MD_SEARCH","Zoeken");

define("_MD_MAIN","Hoofd");
define("_MD_SUBMITLINK","Verstuur een Link");
define("_MD_POPULAR","Populair");
define("_MD_TOPRATED","Top Aanbeveling");

define("_MD_NEWTHISWEEK","Nieuw deze week");
define("_MD_UPTHISWEEK","Aangepast deze week");

define("_MD_POPULARITYLTOM","Populair (Laagste naar hoogste Hits)");
define("_MD_POPULARITYMTOL","Populair (hoogste naar laagste Hits)");
define("_MD_TITLEATOZ","Titel (A to Z)");
define("_MD_TITLEZTOA","Titel (Z to A)");
define("_MD_DATEOLD","Date (Oude Links Eerst)");
define("_MD_DATENEW","Date (Nieuwe Links Eerst)");
define("_MD_RATINGLTOH","Waardering (Laagste naar Hoogste Score)");
define("_MD_RATINGHTOL","Waardering (Hoogste naar Laagste Score)");

define("_MD_NOSHOTS","Geen Screenshots Beschikbaar");
define("_MD_EDITTHISLINK","Verander deze Link");

define("_MD_DESCRIPTIONC","Beschrijving: ");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","Categorie: ");
define("_MD_LASTUPDATEC","Laatste Aanpassing: ");
define("_MD_HITSC","Hits: ");
define("_MD_RATINGC","Waardering: ");
define("_MD_ONEVOTE","1 Stem");
define("_MD_NUMVOTES","%s Stemmen");
define("_MD_ONEPOST","1 bericht");
define("_MD_NUMPOSTS","%s berichten");
define("_MD_COMMENTSC","Commentaar: ");
define("_MD_RATETHISSITE","Waardeer deze Site");
define("_MD_MODIFY","Aanpassen");
define("_MD_REPORTBROKEN","Raporteer gebroken Link");
define("_MD_TELLAFRIEND","Vertel het een vriend");
define("_MD_VSCOMMENTS","Bekijk/Verstuur Commentaar");

define("_MD_THEREARE","We hebben <b>%s</b> Links in onze Database");
define("_MD_LATESTLIST","Laatste toevoeging");

define("_MD_REQUESTMOD","Verzoek Link Modificatie");
define("_MD_LINKID","Link ID: ");
define("_MD_SITETITLE","Website Titel: ");
define("_MD_SITEURL","Website URL: ");
define("_MD_CONTACTEMAIL","Contact Email: ");
define("_MD_SHOTIMAGE","Screenshot Img: ");
define("_MD_SENDREQUEST","Verstuur verzoek");

define("_MD_VOTEAPPRE","Uw stem wordt gewaardeerd.");
define("_MD_THANKURATE","Bedankt voor uw tijd om op deze site te stemmen bij %s.");
define("_MD_VOTEFROMYOU","Input van gebruikers als u helpt andere bezoekers in het maken van een keuze tussen de links.");
define("_MD_VOTEONCE","Stemt u a.u.b niet meer dan 1 maal op dezelfde link.");
define("_MD_RATINGSCALE","De schaal is 1 - 10, waarbij 1 slecht is en 10 perfect.");
define("_MD_BEOBJECTIVE","Blijft u objectief, Als iedereen een 1 of een 10 krijgt zijn de links minder bruikbaar.");
define("_MD_DONOTVOTE","Stem niet op uw eigen links.");
define("_MD_RATEIT","Waardeer nu!");

define("_MD_INTRESTLINK","Interessante Website Link bij %s");  // %s is your site name
define("_MD_INTLINKFOUND","Hier is een interessante website link die ik vond bij %s");  // %s is your site name

define("_MD_RECEIVED","We ontvinegn uw Website informatie. Bedankt!");
define("_MD_WHENAPPROVED","U ontvangt een E-mail als deze is goedgekeurd.");
define("_MD_SUBMITONCE","Verstuur uw link niet meer dan 1 maal.");
define("_MD_ALLPENDING","Alle link informatie wordt gepost in afwachting van verificatie.");
define("_MD_DONTABUSE","Uw gebruikersnaam en IP zijn opgeslagen, maak a.u.b geen misbruik van het systeem.");
define("_MD_TAKESHOT","We maken een screen shot van uw website en het kan enige dagen duren voordat uw website link is toegevoegd aan de database.");

define("_MD_RANK","Plaats");
define("_MD_CATEGORY","Categorie");
define("_MD_HITS","Hits");
define("_MD_RATING","Waardering");
define("_MD_VOTE","Stem");
define("_MD_TOP10","%s Top 10"); // %s is a link category title

define("_MD_SEARCHRESULTS","Zoekresultaten voor <b>%s</b>:"); // %s is search keywords
define("_MD_MATCHESFOUND","%s vergelijking(en) gevonden.");
define("_MD_SORTBY","Sorteer op:");
define("_MD_TITLE","Titel");
define("_MD_DATE","Datum");
define("_MD_POPULARITY","Populariteit");
define("_MD_CURSORTEDBY","Websites gesorteerd op: %s");
define("_MD_FOUNDIN","Gevonden in:");
define("_MD_PREVIOUS","Vorige");
define("_MD_NEXT","Volgende");
define("_MD_NOMATCH","Geen vergelijkingen gevonden op uw verzoek");

define("_MD_CATEGORIES","Categorien");

define("_MD_SUBMIT","Verstuur");
define("_MD_CANCEL","Herstel");

define("_MD_ALREADYREPORTED","U heeft al een gebroken link rapport verstuurd voor deze link.");
define("_MD_MUSTREGFIRST","Sory, je hebt geen toestemming voor deze actie.<br>Registreer uzelf of login A.u.b!");
define("_MD_NORATING","Geen waardering geselecteerd.");
define("_MD_CANTVOTEOWN","U kunt niet stemmen op een link die u hebt toegevoegd.<br>Alle stemmen zijn gelogd en vergeleken.");
define("_MD_VOTEONCE2","Stem maximaal 1 maal op de door u gekozen link.<br>Alle stemmen zijn gelogd en vergeleken.");

//%%%%%%	Module Name 'MyLinks' (Admin)	  %%%%%

define("_MD_WEBLINKSCONF","Web Links Configuratie");
define("_MD_GENERALSET","My Links Algemene Instellingen");
define("_MD_ADDMODDELETE","Toevoegen, Veranderen, en Verwijderen Categorien/Links");
define("_MD_LINKSWAITING","Nog goed te keuring links");
define("_MD_BROKENREPORTS","gebroken Link Rapport");
define("_MD_MODREQUESTS","Verzoek om aanpassing links");
define("_MD_SUBMITTER","Verstuurd door: ");
define("_MD_VISIT","Bezoek");
define("_MD_SHOTMUST","Screenshot moet een geldig image bestand zijn in de %s map (ex. shot.gif). Laat het veld leeg om geen plaatje te tonen.");
define("_MD_APPROVE","Bevestig");
define("_MD_DELETE","Verwijder");
define("_MD_NOSUBMITTED","Geen nieuwe links toegevoegd.");
define("_MD_ADDMAIN","Voeg een Hoofd categorie toe");
define("_MD_TITLEC","Titel: ");
define("_MD_IMGURL","Plaatjes URL (OPTIONEEL Plaatjes hoogte zal worden gezet op 50): ");
define("_MD_ADD","Toevoegen");
define("_MD_ADDSUB","Voeg een Sub categorie toe");
define("_MD_IN","in");
define("_MD_ADDNEWLINK","Voeg een nieuwe link toe");
define("_MD_MODCAT","Verander categorie");
define("_MD_MODLINK","Verander Link");
define("_MD_TOTALVOTES","Link Stemmen (totaal aantal stemmen: %s)");
define("_MD_USERTOTALVOTES","Geregistreerde gebruikers stemmen (totaal aantal stemmen: %s)");
define("_MD_ANONTOTALVOTES","Anonime gebruikers stemmen (totaal aantal stemmen: %s)");
define("_MD_USER","Gebruikers");
define("_MD_IP","IP Adres");
define("_MD_USERAVG","Gebruikers gemiddelde waardering");
define("_MD_TOTALRATE","Totale waardering");
define("_MD_NOREGVOTES","Niet geregistreerde gebruikers stemmen");
define("_MD_NOUNREGVOTES","Geen ongeregistreerde gebruikers stemmen");
define("_MD_VOTEDELETED","Stem data verwijderd.");
define("_MD_NOBROKEN","Geen gerapporteerde gebroken links.");
define("_MD_IGNOREDESC","Negeer (Negeerd het rapport en verwijderd allen het <b>gebroken link rapport</b>)");
define("_MD_DELETEDESC","Verwijder (Deletes <b>de gerapporteerde website data</b> en het <b>gebroken link rapport</b> voor deze link.)");
define("_MD_REPORTER","Rapport verstuurd door");
define("_MD_LINKSUBMITTER","Link verstuurd door");
define("_MD_IGNORE","Negeer");
define("_MD_LINKDELETED","Link Verwijderd.");
define("_MD_BROKENDELETED","Gebroken link rapport verwijderd.");
define("_MD_USERMODREQ","Gebruikers Link Modificatie verzoek");
define("_MD_ORIGINAL","Orgineel");
define("_MD_PROPOSED","voorstel");
define("_MD_OWNER","Eigenaar: ");
define("_MD_NOMODREQ","Geen Link Modificatie verzoek.");
define("_MD_DBUPDATED","Database Succesvol aangepast!");
define("_MD_MODREQDELETED","Modificatie verzoek verwijderd.");
define("_MD_IMGURLMAIN","Plaatjes URL (OPTIONEEL en alleen beschikbaar voor de hoofdcategorie. plaatjes zal worden aangepast naar 50): ");
define("_MD_PARENT","Huidige Categorie:");
define("_MD_SAVE","Sla aanpassing op");
define("_MD_CATDELETED","Categorie verwijderd.");
define("_MD_WARNING","WAARSCHUWING: Weet u zeker dat u deze categorie en alle links en commentaar wilt verwijderen?");
define("_MD_YES","Ja");
define("_MD_NO","Nee");
define("_MD_NEWCATADDED","Nieuwe Categorie Succesvol toegevoegd!");
define("_MD_ERROREXIST","FOUT: De link die u toevoegd staat al in de database!");
define("_MD_ERRORTITLE","FOUT: U moet een Titel opgeven!");
define("_MD_ERRORDESC","FOUT: U moet een Omschrijving opgeven!");
define("_MD_NEWLINKADDED","Nieuwe link toegevoegd aan de Database.");
define("_MD_YOURLINK","Uw Website Link bij/op %s");
define("_MD_YOUCANBROWSE","U kunt door onze weblinks bladeren op %s");
define("_MD_HELLO","Hallo %s");
define("_MD_WEAPPROVED","We hebben de toevoeging van uw link aan onze database goedgekeurd.");
define("_MD_THANKSSUBMIT","Bedankt voor uw toevoeging!");
define("_MD_LINKSPERPAGE","Aantal links per pagina: ");
define("_MD_HITSPOP","Hoeveel hits om populair te zijn: ");
define("_MD_LINKSNEW","Aantal Links als Nieuw op de Top Pagina: ");
define("_MD_LINKSSEARCH","Aantal Links bij de zoekresultaten: ");
define("_MD_USESHOTS","Gebruik Screenshots: ");
define("_MD_IMGWIDTH","Screenshot plaatjes breedte: ");
define("_MD_CONFUPDATED","Instellingen Succesvol aangepast!");
?>